
@echo off
cls
color 0f
echo -------------------------------------------------------------------------------
echo.
echo. ScummVM Games Loader prepared by GamesNostalgia.com
echo.
echo. If you like what we do, support us with a donation:
echo.
echo. --- https://gamesnostalgia.com/donate
echo.
echo.
echo. Thanks to ScummMV https://www.scummvm.org/
echo.
echo. Please go to https://gamesnostalgia.com for more retrogames
echo.
echo -------------------------------------------------------------------------------
echo.
echo. F5/Ctrl+F5 = open the main Menu          SPACE = Pause    
echo.
echo. Alt+Enter  = Switch to/from Full Screen
echo.
echo. Ctrl+Q     = Quit   (Cmd+Q on Mac)
echo.
echo -------------------------------------------------------------------------------
echo.
pause
.\scummvm\scummvm.exe -c .\scummvm\scumm.ini indy3
